using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class NIVELController : GenericoController<NIVEL, int>
    {
        public NIVELController()
          : base()
        {
        }
    }
}
